package animation;

/**
 * An action that reverts another Action.
 * For example this is used to go one step backwards in the node placement algorithm.
 * @author kolja
 *
 */
public interface BackwardAction {
    /**
     * Undo another action.
     */
    public void reverse();
}
